# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.MandateRelatedInformation15

Packages that use MandateRelatedInformation15
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of MandateRelatedInformation15 in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as MandateRelatedInformation15
Modifier and Type
Field
Description
`protected MandateRelatedInformation15`
DirectDebitTransaction11.`mndtRltdInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return MandateRelatedInformation15
Modifier and Type
Method
Description
`MandateRelatedInformation15`
ObjectFactory.`createMandateRelatedInformation15()`
Create an instance of `MandateRelatedInformation15`
`MandateRelatedInformation15`
DirectDebitTransaction11.`getMndtRltdInf()`
Gets the value of the mndtRltdInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type MandateRelatedInformation15
Modifier and Type
Method
Description
`void`
DirectDebitTransaction11.`setMndtRltdInf(MandateRelatedInformation15 value)`
Sets the value of the mndtRltdInf property.